Bug 373645 - keyboard input not accepted
Summary: keyboard input not accepted
Status: RESOLVED NOT A BUG
Alias: None
Product: kmail2
Classification: Applications
Component: commands and actions (show other bugs)
Version: 5.2.3
Platform: Kubuntu Linux
: NOR critical (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-14 15:35 UTC by Daniel Moyne
Modified: 2016-12-18 03:40 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Moyne 2016-12-14 15:35:26 UTC
no way to edit a new message or enter any text in some configuration fields. Keyboard is not seen though working with other applications. Pasting text works but mouse action. For information no way to enter administrator password when trying to use synaptic
Comment 1 Daniel Moyne 2016-12-15 10:39:25 UTC
for those that have the same problem they can edit the message text with kate and paste it in the kmail message editor before sending a new message
Comment 2 Christoph Feck 2016-12-18 03:40:41 UTC
Already reported as bug 373717.